Bug 166572 - PPC builds currently don't work
PPC builds currently don't work
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2005-08-23 10:18 EDT by Oliver Falk
Modified: 2007-04-18 13:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-06 09:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2005-08-23 10:18:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050818 Fedora/1.1-0.2.7.deerpark.alpha2.1 Firefox/1.0+

Description of problem:
   Time: Tue Aug 23 11:47:13 2005
   Target: 4
   UID: e8f0efc79a2d093faaa3da7f915ae5524ae25a69
   Architecture: ppc
   SRPM: https://extras64.linux.duke.edu:8886//4/349-banner-1.3.1-2.fc4/banner-1.3.1-2.fc4.src.rpm

Starting download of https://extras64.linux.duke.edu:8886//4/349-banner-1.3.1-2.fc4/banner-1.3.1-2.fc4.src.rpm.
Retrieved https://extras64.linux.duke.edu:8886//4/349-banner-1.3.1-2.fc4/banner-1.3.1-2.fc4.src.rpm.
Waiting for repository to unlock before starting the build...
Starting step 'building' with command:
   /usr/bin/setarch ppc32 /usr/bin/mock -r fedora-4-ppc-core --arch ppc --resultdir=/mnt/build/builder_work/e8f0efc79a2d093faaa3da7f915ae5524ae25a69/result --statedir=/mnt/build/builder_work/e8f0efc79a2d093faaa3da7f915ae5524ae25a69/mock-state --uniqueext=e8f0efc79a2d093faaa3da7f915ae5524ae25a69 /mnt/build/builder_work/e8f0efc79a2d093faaa3da7f915ae5524ae25a69/source/banner-1.3.1-2.fc4.src.rpm

Output File List:
  Output File: https://ppc1.fedora.redhat.com:8889/e8f0efc79a2d093faaa3da7f915ae5524ae25a69/result/builder.log

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I tried to build two packages and both 'crashed' with such an error...

Additional info:
Comment 1 Dan Williams 2005-08-23 13:17:28 EDT
we're looking into this...
Comment 2 Michel Alexandre Salim 2005-09-05 01:56:19 EDT
Adding myself to the Cc: list. I'm rebuilding grhino for FC4 and devel, and both
of them have been 'running/prepping' for at least 4 hours.
Comment 3 Jeremy Katz 2005-09-06 09:41:28 EDT
Things got wedged for some reason.  Kicked yesterday afternoon and a few
packages got through but then they wedged again.  Have kicked again now and am
headed into the office; will make sure they've kept going once I get in.

Note You need to log in before you can comment on or make changes to this bug.